[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# EControlC

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

Control-C (abort) was pressed on the console.

## Declaration

Source position: sysutilh.inc line 174

`type EControlC = class(EExternal) ;`

## Inheritance

`EControlC` |  | Control-C (abort) was pressed on the console.
`EExternal` |  | External Exception.
`Exception` |  | Base class of all exceptions.
`TObject` |  | Base class of all classes.

## Description

EControlC is raised when the user has pressed CTRL-C in a console application.

Documentation generated on: Feb 26 2014